Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 13:57:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672191366 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526478808            05:36 PM, 23rd Jun                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:37 PM, 23rd Jun                     hi                    Hi           05:37 PM, 23rd Jun                     hi                    I have ordered a pair of shoe for my kid           05:37 PM, 23rd Jun                     hi                    Delivery date showed today           05:38 PM, 23rd Jun                     hi                    But still not recevied           05:38 PM, 23rd Jun                     hi                    Hi           05:39 PM, 23rd Jun                     hi                    Today will recevie  or not?           05:40 PM, 23rd Jun                     hi                    Today will recevie  or not?           05:40 PM, 23rd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:42 PM, 23rd Jun                     hi                    Hi           05:42 PM, 23rd Jun                     hi                    Ok           05:42 PM, 23rd Jun                   Sohaib                   We have checked and it appears that the following order number: (9672191366 ) was placed on (Jun 22, 2021). Please note the delivery time frame is 2-3 business days. They will contact you on the following contact number to arrange delivery to you very soon: +971526478808           05:48 PM, 23rd Jun                     hi                    Hi           05:48 PM, 23rd Jun                   Sohaib                   Is there anything else I can help you with?           05:52 PM, 23rd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:56 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2756727